﻿@charset "utf-8";
@import url(common.css);

/*비쥬얼*/
#content .visual{width:1000px;height:330px;background:url("../images/Visual.jpg") no-repeat}
.mainVisual .visual2{width:1000px;height:330px;background:url("../images/Visual2.jpg") no-repeat}
.mainVisual .visual3{width:1000px;height:330px;background:url("../images/Visual3.jpg") no-repeat}
.mainVisual .visual1{position:relative;color:#fff; bottom:-180px;left:17px}
.mainVisual .visual1 dt{font-size:24px;line-height:27px;margin-bottom:15px}
.mainVisual .visual1 .more{width:71px;height:23px;background:url(../images/more.png) no-repeat;position:relative;right:-356px;top:-9px}
.mainVisual .bllut{position:absolute;top:177px;left:144px}
.mainVisual .bllut li{display:inline-block;float:left;margin-left:7px}
.mainVisual .bllut .active a{background-position:0 0;background:#0c618d}
.mainVisual .bllut a{width:16px;height:11px;background:#fff;border-radius:2px}

/*컨텐츠 What's News*/
.contentWrap .contentInner .cont1{overflow:hidden}
.contentWrap .contentInner .cont1 .whatsNews{display:inline-block;width:372px;height:356px;border:1px solid #b3b3b3;float:left}
.contentWrap .contentInner .cont1 .whatsNews .h2Wrap{height:40px;margin:0 13px}
.contentWrap .contentInner .cont1 .whatsNews .h2Wrap h2{float:left; font-size:17px; font-weight:500; color:#3a3a3a; line-height:39px;} 
.contentWrap .contentInner .cont1 .whatsNews .h2Wrap .more{width:71px;height:23px;background:url(../images/more2.png) no-repeat;float:right;position:relative;bottom:-8px}
.contentWrap .contentInner .cont1 .whatsNews .WN_b {background:#e8e8e8; padding:2px 11px; overflow:hidden;} 
.contentWrap .contentInner .cont1 .whatsNews .WN_b li a{color:#006fcd;font-weight:500} 
.contentWrap .contentInner .cont1 .whatsNews .WN_b li a:hover{text-decoration:underline}
.contentWrap .contentInner .cont1 .whatsNews .WN li a{color:#006fcd; font-weight:500}
.contentWrap .contentInner .cont1 .whatsNews .WN li a:hover{text-decoration:underline}
.contentWrap .contentInner .cont1 .whatsNews .WN_b a{display:inline}
.contentWrap .contentInner .cont1 .whatsNews .WN_b img{width:121px;height:92px;float:left;margin-right:8px}
.contentWrap .contentInner .cont1 .whatsNews .WN {padding:7px 11px;overflow:hidden}
.contentWrap .contentInner .cont1 .whatsNews .WN a{display:inline}
.contentWrap .contentInner .cont1 .whatsNews .WN img{width:121px;height:92px;float:left;margin-right:8px}

/*컨텐츠 Popular Video*/
.contentWrap{overflow:hidden; height:625px;margin-top:12px}
.contentWrap .contentInner {float:left}
.contentWrap .contentInner .cont1 .popularVideo{width:414px;height:356px;border:1px solid #b3b3b3;display:inline-block;overflow:hidden;position:relative}
.contentWrap .contentInner .cont1 .popularVideo h2{height:39px;margin-left:13px;font-size:17px;font-weight:500;color:#3a3a3a;line-height:39px}
.contentWrap .contentInner .cont1 .popularVideo dl{width:100%;background:#000;color:#fff;padding:8px 0 14px 20px;position:relative;top:-59px;}
.contentWrap .contentInner .cont1 .popularVideo dt{color:#006fcd}
.contentWrap .contentInner .cont1 .popularVideo dt:hover{text-decoration:underline}
.contentWrap .contentInner .cont1 .popularVideo .bg_play{text-align:center;margin-top:11px}
.contentWrap .contentInner .cont1 .popularVideo .bg_play img{width:100%;height:286px}
.contentWrap .contentInner .cont1 .popularVideo .play{position:absolute;top:144px;left:177px}

/*컨텐츠 New Video*/
.contentWrap .contentInner .newVideo{width:786px;border:1px solid #b3b3b3;display:inline-block;padding-bottom:14px;margin-top:-5px;position:relative}
.contentWrap .contentInner .newVideo .h2Wrap{height:39px;margin:0 13px}
.contentWrap .contentInner .newVideo .h2Wrap h2{float:left;font-size:17px;font-weight:500;color:#3a3a3a;line-height:39px}
.contentWrap .contentInner .newVideo .h2Wrap .more{width:71px;height:23px;background:url(../images/more2.png) no-repeat;float:right;position:relative;bottom:-8px}
.contentWrap .contentInner .newVideo .btnArrow{position:absolute;top:42%} 
.contentWrap .contentInner .newVideo .btnArrowL{width:10px;height:19px;background:url(../images/paging_le.gif) no-repeat;left:20px}
.contentWrap .contentInner .newVideo .btnArrowR{width:10px;height:19px;background:url(../images/paging_ri.gif) no-repeat;right:20px}
.contentWrap .contentInner .newVideo .videoWrap{margin:0 30px}
.contentWrap .contentInner .newVideo .videoWrap .video div{float:left; margin:0 15px}
.contentWrap .contentInner .newVideo .videoWrap .video .bg_play{margin-bottom:5px}
.contentWrap .contentInner .newVideo .videoWrap .video span{color:#006fcd}
.contentWrap .contentInner .newVideo .videoWrap .video span:hover{text-decoration:underline}
.contentWrap .contentInner .newVideo .videoWrap .video .play2{position:absolute;top:88px;left:120px}
.contentWrap .contentInner .newVideo .videoWrap .video .play2 img{height:60px;width:60px}
.contentWrap .contentInner .newVideo .videoWrap .video .play3{position:absolute;top:88px;left:360px}
.contentWrap .contentInner .newVideo .videoWrap .video .play3 img{height:60px;width:60px}
.contentWrap .contentInner .newVideo .videoWrap .video .play4{position:absolute;top:88px;left:603px}
.contentWrap .contentInner .newVideo .videoWrap .video .play4 img{height:60px;width:60px}

/*컨텐츠 sponsor*/
.contentWrap .sponsor{width:214px; float:right}
.contentWrap .sponsor ul{padding:12px 0 0 0}
.contentWrap .sponsor li{text-align:center; margin-bottom:13px}
.contentWrap .sponsor li a img{width:179px; height:130px}


/*컨텐츠 newphoto*/
#content .newPhoto{width:1000px;border:1px solid #b3b3b3;padding-bottom:16px;margin-top:-1px;overflow:hidden;position:relative}
.newPhoto .photoWrap{margin:0 36px}
.newPhoto .photoWrap .btNext{position:absolute; top:44%}
.newPhoto .photoWrap .btnArrowL{width:10px;height:19px;background:url(../images/paging_le.gif) no-repeat;left:20px}
.newPhoto .photoWrap .btnArrowR{width:10px;height:19px;background:url(../images/paging_ri.gif) no-repeat;right:20px}
.newPhoto .h2Wrap{height:39px;margin:0 13px}
.newPhoto .h2Wrap h2{float:left;font-size:17px;font-weight:500;color:#3a3a3a;line-height:39px}
.newPhoto .h2Wrap .more{width:71px;height:23px;background:url(../images/more2.png) no-repeat;text-decoration:none;float:right;position:relative;bottom:-8px}
.newPhoto .photoWrap .photo div{margin:0 10px;float:left}
.newPhoto .photoWrap .photo div p img{width:165px;height:124px;margin:0 auto}
.newPhoto .photoWrap .photo div dl{text-align:center;}
.newPhoto .photoWrap .photo div dt{font-weight:500; color:#006fcd}
.newPhoto .photoWrap .photo div dt:hover{text-decoration:underline}

/*컨텐츠 fackbookAPI*/
#content .contFoot{overflow:hidden;margin-top:12px}
#content .contFoot .facebookAPI{width:500px;height:218px;border:1px solid #b3b3b3;float:left}


/*컨텐츠 registration*/
#content .contFoot .registration{width:500px;height:218px;border:1px solid #b3b3b3;float:right;position:relative}
#content .contFoot .registration p.more{width:71px;height:23px;background:url(../images/more2.png) no-repeat;float:right;position:absolute;top:9px;right:14px}
#content .contFoot .registration a{margin:11px 14px}
#content .contFoot .registration div{float:right;position:absolute;top:27px;left:252px}
#content .contFoot .registration div h3 span{font-size:25px;font-weight:500;color:#542467}
#content .contFoot .registration div h3{font-size:18px;line-height:26px}
#content .contFoot .registration div p{width:207px;height:45px;border:1px solid #7a3098;border-radius:5px;background:url(../images/Download_bt.gif) no-repeat 93% 50%;padding-left:11px;margin-top:10px}
#content .contFoot .registration div p a{font-size:18px;font-weight:500;color:#542467;line-height:20px;padding:-2px 100px}

